» Ubuntu » Пакети

Error

two or more packages specified (libclxclient3 oneiric)